
.sidebar {position: fixed;right: 30px;top:250px;z-index: 995;width: 40px;}
.sidebar a { display: inline-block; *display: inline;*zoom: 1;margin-bottom: 8px; position: relative; width: 44px; height: 44px; text-align: center; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; transition: all ease 0.3s; -moz-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; -o-transition: all ease 0.3s; }
.sidebar a .side_b {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: absolute; width: 97px; right: 60px; top: 7px; overflow: hidden; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; display: none\9; transition: filter 0.15s ease, right 0.3s ease; -moz-transition: filter 0.15s ease, right 0.3s ease; -webkit-transition: filter 0.15s ease, right 0.3s ease; -o-transition: filter 0.15s ease, right 0.3s ease; visibility: hidden; }
.sidebar a .side_b > div {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: relative; width: 70%; padding: 0px 8px; height: 30px; line-height: 28px; color: #9B9B9B; border: 1px #E9E9E9 solid; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; font-size: 0px; background: #fff; }
.sidebar a .side_b > div em { display: inline-block; *display: inline; font-style:normal;
 *zoom: 1;
vertical-align: middle; font-size: 12px; }
.sidebar a .side_b > div > span { position: absolute; right: 0px; top: 10px; }
.sidebar a .side_b > div > span .e1 { position: absolute; width: 0; height: 0; border-left: 5px solid #E9E9E9; border-top: 5px solid transparent; border-bottom: 5px solid transparent; }
.sidebar a .side_b > div > span .e2 { position: absolute; width: 0; height: 0; border-left: 5px solid #fff; border-top: 5px solid transparent; border-bottom: 5px solid transparent; left: -1px; }

.sidebar a .side_b.weixin { width: 180px; height: 230px; top: -36px; right: 85px; }
.sidebar a .side_b.weixin > div {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  width: 180px; height: 200px; padding: 0px; }
.sidebar a .side_b.weixin > div img { margin-top: 7px; }
.sidebar a .side_b.weixin > div p {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  font-size: 12px; color: #9B9B9B; line-height:18px; }
.sidebar a .side_b.weixin > div > span { top: 20%; margin-top: -10px; }

.sidebar a .side_b.tel { right: 70px; width: 170px; right: 85px; }
.sidebar a .side_b.tel > div { width: 94%; padding: 0px; }
.sidebar a.go-top { height: 40px; top: 191px; line-height: 40px; font-size: 15px; }
.sidebar a:hover .side_b { visibility: visible; display: block\9; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9; right: 26px; }
.sidebar a:hover .side_b.weixin { right: 50px; }
.sidebar a:hover .side_b.tel { right: 46px; }
.sidebar a > em { width: 18px; height: 16px; font-size: 12px; line-height: 44px; color: #fff; vertical-align: middle; }
.sidebar a > em.em1 { font-size: 16px; }
.sidebar a > em.em2 { font-size: 19px; }
.sidebar a > em.em3 { font-size: 20px; }
.sidebar a > em.em4 { font-size: 18px; }
.sidebar a > em.em5 { font-size: 19px; }
.sidebar a.red:hover { }
.sidebar a.red:hover .side_b { visibility: visible; display: block\9; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9; right: 26px; }
.sidebar a.red:hover .side_b.weixin { right: 50px; }
.sidebar a.red:hover .side_b.tel { right: 46px; }
.sidebar a img:hover{ *position:static; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}